#tinymce {
  box-sizing: border-box;
  padding: 40px 20px;
}
.wp-core-ui select.disabled,
.wp-core-ui select:disabled {
  background: none;
}
/* Necessary for certain browser overrides */
button,
input[type="submit"] {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
}
/* MCE BUTTONS */
.mce-ico.mce-i-custom-btn:before {
  content: "\02584";
  position: relative;
  top: -6px;
}
.interface-interface-skeleton__sidebar {
  overflow: initial;
}
.interface-complementary-area.edit-post-sidebar {
  margin-bottom: 20px;
}
.block-editor-block-list__block.wp-block {
  padding-top: 30px;
}
.block-editor-block-list__block.wp-block .acf-tab-wrap {
  padding-top: 17px;
}
.block-editor-block-list__block.wp-block:not([data-type="core/paragraph"])::before {
  content: attr(aria-label);
  position: absolute;
  top: 5px;
  left: 20px;
  font-weight: 700;
  z-index: 1;
}
.block-editor-block-list__block.wp-block.editor-post-title::before,
.block-editor-inserter__menu .block-editor-block-list__block.wp-block::before {
  display: none;
}
.block-editor-inserter__preview-content,
.block-editor-inserter__preview-content div {
  overflow: hidden !important;
}
.block-editor-inserter__preview-content {
  position: relative !important;
  place-items: flex-start center !important;
}
.block-editor-block-preview__container {
  min-height: 200px !important;
}
/* .block-editor-block-preview__content {
  max-height: 100% !important;
  max-width: 100% !important;
  overflow: hidden !important;
  width: 100% !important;
} */
.block-editor-inserter__preview .block-editor-block-preview__content {
  height: 300px !important;
  max-height: 100% !important;
  max-width: 100% !important;
  overflow: hidden !important;
  transform: scale(1) !important;
}
.block-editor-inserter__preview .block-editor-block-preview__content iframe {
  height: 500px !important;
  overflow: hidden !important;
  max-height: 100% !important;
}
.components-flex {
  height: auto;
}
.acf-fields-flex .acf-fields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.acf-fields-flex .acf-field {
  /* flex-basis: 33.33%; */
  text-align: center;
}
.acf-table > thead > tr > th,
td.acf-field {
  text-align: center !important;
}
td.acf-field .message {
  display: block;
  margin-top: 3px;
}
/* --------------------------------------------- UNIVERSALS */
.acf-block-preview {
  overflow: hidden;
}